Change log for python-softlayer package in Ubuntu

127 of 27 results
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-02-13
Deleted in focal-proposed (Reason: moved to Release)
python-softlayer (5.8.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * New upstream version 5.8.5 (closes: #948397)

 -- Ana Custura <email address hidden>  Fri, 07 Feb 2020 11:06:13 +0000

Available diffs

Deleted in focal-release on 2020-02-01 (Reason: Debian #948397, scheduled for removal, rdep lexicon)
Deleted in focal-proposed on 2020-02-01 (Reason: moved to Release)
python-softlayer (5.7.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Drop Python 2 support. Closes: #938185

  [ Sandro Tosi ]
  * Team upload.

 -- Sandro Tosi <email address hidden>  Sun, 22 Sep 2019 17:21:51 -0400

Available diffs

Superseded in focal-release on 2019-10-26
Published in eoan-release on 2019-07-24
Deleted in eoan-proposed (Reason: moved to release)
python-softlayer (5.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ana Custura ]
  * New upstream version 5.7.2

 -- Ana Custura <email address hidden>  Tue, 23 Jul 2019 22:14:58 +0100

Available diffs

Superseded in eoan-release on 2019-07-24
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-07-14 (Reason: moved to release)
python-softlayer (5.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Scott Kitterman ]
  * New upstream release
    - Update python/python3-prettytable depends to ptable
  * Bump standards-version to 4.3.0 without further change
  * Run upstream tests as autopkgtest
  * Add ptable to pydist overrides

 -- Scott Kitterman <email address hidden>  Mon, 21 Jan 2019 13:49:47 -0500

Available diffs

Superseded in disco-release on 2019-01-22
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-07-13 (Reason: moved to release)
python-softlayer (5.4.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.4 without further change
  * Drop obsolete Breaks/Replaces from python3-softlayer

 -- Scott Kitterman <email address hidden>  Mon, 30 Apr 2018 15:35:49 -0400

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2018-02-24
Deleted in bionic-proposed (Reason: moved to release)
python-softlayer (5.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Scott Kitterman ]
  * New upstream release
    - Refresh patches

 -- Scott Kitterman <email address hidden>  Fri, 23 Feb 2018 22:25:41 -0500

Available diffs

Superseded in bionic-release on 2018-02-24
Deleted in bionic-proposed on 2018-02-25 (Reason: moved to release)
python-softlayer (5.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <email address hidden>  Thu, 18 Jan 2018 18:33:07 -0500

Available diffs

Superseded in bionic-release on 2018-01-19
Deleted in bionic-proposed on 2018-01-20 (Reason: moved to release)
python-softlayer (5.3.2-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <email address hidden>  Tue, 09 Jan 2018 23:46:19 -0500

Available diffs

Superseded in bionic-release on 2018-01-11
Deleted in bionic-proposed on 2018-01-12 (Reason: moved to release)
python-softlayer (5.2.14-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.1.1 without further change

 -- Scott Kitterman <email address hidden>  Sat, 07 Oct 2017 20:19:26 -0400

Available diffs

Superseded in bionic-release on 2017-11-03
Obsolete in artful-release on 2020-07-10
Deleted in artful-proposed on 2020-07-10 (Reason: moved to release)
python-softlayer (5.2.7-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches after git-dpm to gbp pq conversion

 -- Scott Kitterman <email address hidden>  Mon, 26 Jun 2017 09:14:34 -0400

Available diffs

Superseded in artful-release on 2017-06-27
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
python-softlayer (5.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <email address hidden>  Tue, 08 Nov 2016 08:09:24 -0500

Available diffs

Superseded in zesty-release on 2016-11-08
Deleted in zesty-proposed on 2016-11-10 (Reason: moved to release)
python-softlayer (5.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <email address hidden>  Fri, 09 Sep 2016 14:49:35 -0400

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
python-softlayer (5.1.0-1) unstable; urgency=medium

  * New upstream release
  * Remove uupdate from debian/watch as it is no longer useful with the
    current DPMT packaging approach
  * Bump standards version to 3.9.8 without further change
  * Add missing depends on python/python3-pygments (it had previously
    been pulled in indirectly)
  * Add version constraints for depends based on upstream requirements
  * Add missing depends on python/python3-click (it is normally pulled
    in indirectly)
  * Update debian/copyright

 -- Scott Kitterman <email address hidden>  Thu, 26 May 2016 08:31:42 -0400

Available diffs

Superseded in yakkety-release on 2016-05-27
Deleted in yakkety-proposed on 2016-05-28 (Reason: moved to release)
python-softlayer (5.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.7

 -- Scott Kitterman <email address hidden>  Sat, 02 Apr 2016 22:42:21 -0400
Superseded in yakkety-release on 2016-05-11
Published in xenial-release on 2016-02-12
Deleted in xenial-proposed (Reason: moved to release)
python-softlayer (4.1.1-2ubuntu2) xenial; urgency=medium

  * Build-depend on python{,3}-click rather than python{,3}-click-cli now
    that it has reclaimed its name.

 -- Colin Watson <email address hidden>  Fri, 12 Feb 2016 14:55:27 +0000

Available diffs

Superseded in xenial-release on 2016-02-12
Deleted in xenial-proposed on 2016-02-13 (Reason: moved to release)
python-softlayer (4.1.1-2ubuntu1) xenial; urgency=medium

  * Build-depend on python{,3}-click-cli.

 -- Matthias Klose <email address hidden>  Sun, 25 Oct 2015 18:46:39 +0200
Superseded in xenial-proposed on 2015-10-25
python-softlayer (4.1.1-2) unstable; urgency=medium

  * Fix package depends for python3-softlayer (spell python3-prompt-toolkit
    correctly)

 -- Scott Kitterman <email address hidden>  Sun, 13 Sep 2015 23:42:48 -0400

Available diffs

Superseded in xenial-proposed on 2015-10-24
Deleted in wily-proposed on 2015-10-25 (Reason: moved to xenial-proposed)
python-softlayer (4.0.4-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Add debian uupdate to debian/watch

 -- Scott Kitterman <email address hidden>  Tue, 07 Jul 2015 22:58:31 -0400

Available diffs

Superseded in wily-proposed on 2015-07-08
python-softlayer (4.0.3-2) unstable; urgency=medium

  * Update debian/python*-softlayer.prerm and postinst to provide alternatives
    for /usr/bin/slcli

 -- Scott Kitterman <email address hidden>  Fri, 26 Jun 2015 21:48:18 -0400

Available diffs

Superseded in wily-proposed on 2015-06-27
python-softlayer (4.0.3-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/docopt-versions.patch since docopt is no longer
      required
    - Drop depends on python-docopt and python3-docopt, no longer used
    - Drop debian/patches/1002-longdesc.patch, no longer required
    - Update debian/patches/1001-rename_sl.patch for upstream changes

 -- Scott Kitterman <email address hidden>  Mon, 22 Jun 2015 22:15:59 -0400

Available diffs

Superseded in xenial-release on 2015-10-25
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
python-softlayer (3.3.1-1) unstable; urgency=medium


  * New upstream release
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <email address hidden>  Thu, 23 Apr 2015 19:34:30 -0400

Available diffs

Superseded in wily-release on 2015-05-06
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
python-softlayer (3.2.0-2) unstable; urgency=medium


  * Fix docopt version in requires to SL will start (Closes: #778344)
  * Fix python-softlayer postinst/postrm file names to that alternatives works
    and SL is properly provided by python-softlayer (Closes: #778279)
  * Agreed maintainer change to Debian Python Modules Team (Closes: #777337)
  * Add Vcs-* for DPMT repository

 -- Scott Kitterman <email address hidden>  Fri, 13 Feb 2015 16:13:11 -0500

Available diffs

Superseded in vivid-release on 2015-02-14
Deleted in vivid-proposed on 2015-02-16 (Reason: moved to release)
python-softlayer (3.2.0-1) unstable; urgency=medium


  * New upstream release.
  * Refresh patch set.
  * Drop dependency on python-tox, not needed at all.
  * Refresh patches.
  * Add patch to fix FTBFS.
  * Add Python 3 support.
  * Handle /usr/bin/SL via update-alternatives.

 -- Alessio Treglia <email address hidden>  Mon, 14 Jul 2014 14:41:50 +0100

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
python-softlayer (3.1.0-1) unstable; urgency=low


  * New upstream release.

 -- Alessio Treglia <email address hidden>  Mon, 28 Apr 2014 12:35:22 +0100

Available diffs

Superseded in utopic-release on 2014-04-29
Deleted in utopic-proposed on 2014-04-30 (Reason: moved to release)
python-softlayer (3.0.2-1) unstable; urgency=low


  * New upstream release.
  * Update examples, example.py is no longer provided.
  * Fix debian/watch.
  * Bump Standards.

 -- Alessio Treglia <email address hidden>  Tue, 11 Mar 2014 09:35:46 +0000

Available diffs

Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-11-25
Deleted in trusty-proposed (Reason: moved to release)
python-softlayer (3.0.1-1) unstable; urgency=low


  * New upstream bugfix release.

 -- Alessio Treglia <email address hidden>  Sun, 24 Nov 2013 23:43:01 +0000

Available diffs

Superseded in trusty-release on 2013-11-25
Deleted in trusty-proposed on 2013-11-26 (Reason: moved to release)
python-softlayer (3.0.0-1) unstable; urgency=low


  * Initial release. (Closes: #725912)

 -- Alessio Treglia <email address hidden>  Wed, 09 Oct 2013 23:29:25 +0100
127 of 27 results